<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:module:Magento_Store:etc/config.xsd">
    <default>
        <settings>
            <cart_summary>
                <expanded_by_default>0</expanded_by_default>
            </cart_summary>
            <log_settings>
                <enable_log>0</enable_log>
            </log_settings>
            <general>
                <connector_key>CD5F0054-EE5E-450B-AA19-923C715079B4</connector_key>
                <domain_url>https://domain.bloyal.io</domain_url>
                <extension_version>1.0.3</extension_version>
                <grid_api_url>https://gridbeta.bloyal.io</grid_api_url>
            </general>
            <catalog_pricing>
                <rule>0</rule>
            </catalog_pricing>
        </settings>
		<payment>
            <giftcard>
                <active>0</active>
                <title>Gift Card</title>
                <apply_full_balance>0</apply_full_balance>
                <apply_in_increments_of>10</apply_in_increments_of>
                <order_status>Pending</order_status>                
                <model>Bloyal\Calculatecart\Model\Payment\GiftCard</model>
                <sort_order>2</sort_order>
                <allowspecific>0</allowspecific>
                <group>offline</group>
            </giftcard>
			<loyaltydollar>
                <order_status>Pending</order_status>
                <title>Loyalty Dollar</title>
                <model>Bloyal\Calculatecart\Model\LoyaltyDollar</model>
                <active>0</active>
                <apply_full_balance>0</apply_full_balance>
                <apply_in_increments_of>10</apply_in_increments_of>
                <sort_order>1</sort_order>
                <allowspecific>0</allowspecific>
                <group>offline</group>
            </loyaltydollar>
            <storedpayment>
                <title>Stored Payment</title>
                <model>Bloyal\Calculatecart\Model\StoredPayment</model>
                <active>0</active>
                <sort_order>1</sort_order>
                <allowspecific>0</allowspecific>
                <group>offline</group>
            </storedpayment>
        </payment>
        <carriers>
            <bloyalshipping>
                <active>1</active>
                <sallowspecific>0</sallowspecific>
                <model>Bloyal\Calculatecart\Model\Shipping</model>
                <name>RH Custom Shipping Method</name>
                <title>RH Custom Shipping Method</title>
                <specificerrmsg>This shipping method is not available. To use this shipping method, please contact us.</specificerrmsg>
                <handling_type>F</handling_type>
            </bloyalshipping>
        </carriers>
        <csp>
            <mode>
                <storefront_checkout_index_index>
                    <report_only>1</report_only>
                </storefront_checkout_index_index>
            </mode>
            <policies>
                <storefront_checkout_index_index>
                    <scripts>
                    <inline>0</inline>
                    <event_handlers>0</event_handlers>
                    </scripts>
                </storefront_checkout_index_index>
            </policies>
        </csp>
    </default>
</config>